h3 {
  text-align: center;
  color: #3f51b5;
}

.selected-definition {
  margin-left: 10px;
}

/* TODO(mdc-migration): The following rule targets internal classes of list that may no longer apply for the MDC version. */
mat-list-option[aria-selected="true"] {
  color: #3f51b5;
}
